package org.kne.cloud.network.monitor;

public interface DelayMonitorData extends MonitorData {
	public long getOutDelay();
	public long getOutJitter();
	
	public long getInDelay();
	public long getInJitter();
	
}
